<style>
#main > .container > #menuActions {margin-top: -10px !important; padding-bottom: 5px;}
</style>
<script>
$('.deleter').attr('data-toggle', 'ajax');
$('.actions .disabled').remove();
</script>
